body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px; color: #333;
	background: #FFF url('/images/bg.jpg') fixed no-repeat top;
	background-size: 100%;
	margin: 0 15px 0 15px;
	padding: 0; border:0;
}
#pagewrapper {
	margin: 0;
	min-width: 740px;
}
form, ul, li {
	padding: 0; margin: 0
}
.top {
	margin: 4px 0 10px 0
}
.top2 {
	margin: 4px 0 12px 0
}
.norm {
	font-weight: normal;
}
.clear {
	clear: both; font-size: 1px
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both;
    visibility: hidden
}
.clearfix {display: inline-block;}
/* Hide from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

h1, h2, h3 {
	margin: 20px 0 10px 0;
	font-size: 1.5em;
	font-family: Arial Black, Arial, Helvetica;
	color: #DBA31C;
	text-align: left;
	line-height: normal;
	font-weight: normal;
}
h1 {
letter-spacing:-1px;
word-spacing:3px;
}
h2, h3 {
	font-size: 1.3em;
	color: #666;
}
h3 {
	font-size: 1.2em
}

a:link {
	color: #06F; text-decoration: none
}
a:visited {
	color: #009; text-decoration: none
}
a:hover, a:active, a:focus {
	color: #F00; text-decoration: none
}

#h-table {
	width: 100%; border-collapse: collapse;
	margin: 5px 0 5px 0;
	opacity: .99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
}
.h-side {
	padding: 0; width: 6px; height: 92px;
}
#h-mid {
	padding: 0;
	background: url('/images/logo_bg.gif') repeat-x;
}
#h_left {
	padding: 0;
	display: inline; float: left; margin: 8px 0 9px 4px; 
}
#h_right {
	padding: 0;
	display: inline; float: right; margin: 18px 12px 0 0;
}
#searchwrapper {
width:240px;
height:28px;
background-image:url(/images/search.gif);
background-repeat:no-repeat;
padding:0px;
margin:0px;
position:relative;
}
#searchwrapper form { display:inline ; }
.searchbox {
border:0px;
background-color:transparent;
position:absolute;
top:5px;
left:5px;
width:210px;
height:14px;
color: #666;
font: bold 13px tahoma, verdana, geneva, lucida;
}
.searchbox_submit {
border:0px;
background-color:transparent;
position:absolute;
top:4px;
left:216px;
width:21px;
height:20px;
}
.menu { 
	width: 700px;
	margin: 0 auto;
}
ul.topnav { 
	clear: both; 
	list-style: none;
 	text-align: center;
}
ul.topnav li { 
	display: inline-block;
	padding: 0 20x 0 20px;
	z-index: 200;
}
ul.topnav li a, ul.topnav li a:visited {
	padding: 7px 0 7px 0;
	font: bold 12px tahoma, verdana, geneva, lucida;
	color: #FFF; text-decoration: none;
	display: block;	float: left;
}
ul.topnav li a:hover, ul.topnav li a:active, ul.topnav li a:focus {
	background: url('/images/topnav_hover.gif') no-repeat center 5px;
	color: #FCDD82;
}
ul.topnav li span {
	float: left;
	padding-left: 10px;
	width: 11px; height: 28px;
	background: url('/images/dropdown_btn.gif') no-repeat center top;
}
ul.topnav li span.subhover {
	background-position: center bottom; cursor: pointer;
}
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; 
	left: -11px; top: 28px;
	margin: 0; padding-top: 4px;
	display: none; float: left; z-index: 100;
	width: 175px; background: #417195;
	border: 1px solid #C2C2C3;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0 0 4px 0;
	clear: both;
}
ul.topnav li ul.subnav li a, ul.topnav li ul.subnav li a:visited {
	float: left;
	width: 145px;
	background: #417195 url('/images/dropdown_linkbg.gif') no-repeat 5px center;
	padding: 0 15px 0 15px;
}
ul.topnav li ul.subnav li a:hover {
	background: #5B8AAD url('/images/dropdown_linkbg2.gif') no-repeat 5px center; 
}
#end_menu {
	background: url('/images/hrule.gif') repeat-x;
	padding-top: 15px; text-align: center;
	font-size: .9em;
	background-color: #FFF;
	clear: both;
}
#end_menu a {
padding: 0 7px 0 7px;
}
#footer {
	padding: 10px 0 5px 0; text-align: center;
	font-size: .8em;
	background-color: #FFF
}